#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jul 04 22:17:13 CDT 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=Hysteria-Shader-RemainsOfChaos-Edition-v1.0.0.zip
enableShaders=true
